Bug 1027467 - [abrt] nemo-2.0.2-1.fc19: strcmp: Process /usr/bin/nemo was killed by signal 11 (SIGSEGV)
[abrt] nemo-2.0.2-1.fc19: strcmp: Process /usr/bin/nemo was killed by signal ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nemo (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:68b64392d838e9867adeeec2cc6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-06 17:11 EST by maiki.dev
Modified: 2015-02-17 14:06 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:06:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (63.02 KB, text/plain)
2013-11-06 17:12 EST, maiki.dev
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-06 17:12 EST, maiki.dev
no flags Details
File: core_backtrace (19.28 KB, text/plain)
2013-11-06 17:12 EST, maiki.dev
no flags Details
File: dso_list (9.47 KB, text/plain)
2013-11-06 17:12 EST, maiki.dev
no flags Details
File: environ (1.42 KB, text/plain)
2013-11-06 17:12 EST, maiki.dev
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-06 17:12 EST, maiki.dev
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-06 17:12 EST, maiki.dev
no flags Details
File: maps (50.31 KB, text/plain)
2013-11-06 17:12 EST, maiki.dev
no flags Details
File: open_fds (3.21 KB, text/plain)
2013-11-06 17:12 EST, maiki.dev
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2013-11-06 17:12 EST, maiki.dev
no flags Details
File: var_log_messages (315 bytes, text/plain)
2013-11-06 17:12 EST, maiki.dev
no flags Details

  None (edit)
Description maiki.dev 2013-11-06 17:11:51 EST
Version-Release number of selected component:
nemo-2.0.2-1.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        nemo -n
crash_function: strcmp
executable:     /usr/bin/nemo
kernel:         3.11.6-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 strcmp at ../sysdeps/x86_64/multiarch/strcmp-sse42.S:273
 #1 nemo_action_get_visibility at nemo-action.c:1230
 #2 bookmarks_check_popup_sensitivity at nemo-places-sidebar.c:2111
 #3 _g_closure_invoke_va at gclosure.c:840
 #6 _gtk_tree_selection_internal_select_node at gtktreeselection.c:1604
 #7 gtk_tree_selection_select_path at gtktreeselection.c:907
 #8 gtk_tree_selection_select_iter at gtktreeselection.c:985
 #9 loading_uri_callback at nemo-places-sidebar.c:1266
 #13 g_signal_emit_by_name at gsignal.c:3424
 #14 nemo_window_emit_location_change at nemo-window-manage-views.c:1100
Comment 1 maiki.dev 2013-11-06 17:12:00 EST
Created attachment 820740 [details]
File: backtrace
Comment 2 maiki.dev 2013-11-06 17:12:03 EST
Created attachment 820741 [details]
File: cgroup
Comment 3 maiki.dev 2013-11-06 17:12:07 EST
Created attachment 820742 [details]
File: core_backtrace
Comment 4 maiki.dev 2013-11-06 17:12:10 EST
Created attachment 820743 [details]
File: dso_list
Comment 5 maiki.dev 2013-11-06 17:12:14 EST
Created attachment 820744 [details]
File: environ
Comment 6 maiki.dev 2013-11-06 17:12:17 EST
Created attachment 820745 [details]
File: exploitable
Comment 7 maiki.dev 2013-11-06 17:12:21 EST
Created attachment 820746 [details]
File: limits
Comment 8 maiki.dev 2013-11-06 17:12:24 EST
Created attachment 820747 [details]
File: maps
Comment 9 maiki.dev 2013-11-06 17:12:28 EST
Created attachment 820748 [details]
File: open_fds
Comment 10 maiki.dev 2013-11-06 17:12:32 EST
Created attachment 820749 [details]
File: proc_pid_status
Comment 11 maiki.dev 2013-11-06 17:12:35 EST
Created attachment 820750 [details]
File: var_log_messages
Comment 12 Rand Kmiec 2013-11-12 20:15:00 EST
Occurred when clicking on Nemo (running in KDE); it was displaying the Trash folder and behind several other windows.  When I clicked on the icon it crashed.  Can't reproduce it at will, and not sure what caused it.

reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        nemo
crash_function: strcmp
executable:     /usr/bin/nemo
kernel:         3.11.7-200.fc19.x86_64
package:        nemo-2.0.2-1.fc19
reason:         Process /usr/bin/nemo was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 13 KRYUS 2013-11-29 14:24:56 EST
I use Lexar usb3 key in copie

reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        nemo -n
crash_function: strcmp
executable:     /usr/bin/nemo
kernel:         3.11.9-200.fc19.x86_64
package:        nemo-2.0.5-1.fc19
reason:         Process /usr/bin/nemo was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Fedora End Of Life 2015-01-09 15:30:11 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-02-17 14:06:43 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.